

I lived in a very small community in a rural area where everyone knows everyone else. In the summer of 1978, I was fifteen years old. A few days prior to this there had been rain in the area. I was riding a motorcycle on a practice, motocross track and heading towards a double-jump that I had been over hundreds of times in the past. For some unknown reason, that day I had decided I was going to hit these jumps faster than I ever had before. I wanted to jump over the second jump from the first jump. On approach to the jumps, I sped up to approximately 70 mph. A voice told me that I must slow down. I ignored the voice and sped up even more.

This was not the first time I had heard this voice. This voice is special for me and I continue to hear it today. I grew up in an extremely violent and abusive home. Whenever I had been beaten, whipped or locked up, there was always a voice present to comfort me and talk to me. I hear this voice when I am troubled, in need, or there is an important event about to occur. Don't get me wrong, I am not looking for sympathy here. I thought that every child had the same homelife that I did, so I considered myself as normal. This voice or presence has not only comforted me but also warned me of occurrences or dangers that were about to happen. I never thought much about it, until I grew older, because I thought everyone had that voice or presence around them.

Back to the accident, as I said I ignored the voice. I sped up on approach to the jump, instead of slowing down. I was determined to jump farther than ever before. An instant before I hit the jump, I saw a rut at the top of the jump. The rut caused me to lose control. The front of the motorcycle went nose-down and the back went sideways in mid-air. I fell short of clearing the second jump. I was not able to regain control of the bike before landing. I landed head-first on the side of the second jump the when unconscious.

There were two guys who saw the accident. They were behind me travelling at a much slower speed. They both saw me hit the jump, causing a big cloud of dust when I hit the ground. They saw me about 5 feet above the dust in an upside-down position and flying through the air. Then I disappeared as I fell back into the cloud of dust. They said that they were afraid to go up to me, so they stopped about 50 yards away from me. They watched for a couple of minutes and saw no movement coming from me. They had discussion between themselves and decided to come closer. They stopped about 15 feet from me, got off their motorcycle and stood there looking at me, afraid to come too closer. T were afraid I was dead, because they could not see any movement or breathing from me. After a few words between them, one of them got even closer and still saw no movement or signs of life from me. All of a sudden, he saw me take a very deep breath and slowly open my eyes. They later told me that this took about 5 minutes or so, total from the time I wrecked until they saw me take a breath.

I was not wearing a helmet that day because I was just out playing on the motorcycle, after all it was not a race or anything. When I saw the ground rushing up at me and hit head-first, everything went black for a moment. I could kind of hear and feel my heart beating for a moment, then I opened my eyes and stood up. To my shock, I was standing there looking at myself lying there all twisted-up on the ground.

I then heard that familiar voice, the one I had always heard behind me say the words 'Hurry, we must go!' I immediately turned around. For the first time, I saw the individual that the voice had always came from. This individual can only be described as what must be an angel. This angel was about the size of a five or six year-old girl, but she very strong and very firm very authoritative. I replied to her in shock, 'What do you mean we must go? Go where?' She said in an anxious tone, 'Hurry we must go! The dark ones are coming.' She then pointed to the west of where we were. About fifty feet away, and approaching very quickly, were three obviously evil-tormented, dark spirits coming towards me who wanted to take me with them. I had a sense that they were sent by Satan or some other dark force to capture my spirit and claim it for him. They looked like they were tangled together and rolling around each other in a swirling motion with a dark cloud surrounding them that was floating just above the ground. They were dressed in black robes and had pale and hollow faces with only sockets for eyes. I also sensed that one of them represented pain and suffering, one of them seemed to be lost and trapped in despair, and the third was just evil and bent on leading the others to capture me. He was clearly in charge of the other two and had a higher stature.

I looked up at the angel who was floating just above my head as she extended her arm for me to hold onto her. She was dressed in a robe-like garment and what looked like a golden crown on her head. As we grabbed each other's wrist, she began flying upward. I looked down and saw the two guys who witnessed my wreck. I also saw the dark ones gathered around my body and they were very angry and distraught that they had failed to get me. As the angel and I went upward, I watched the earth getting smaller and smaller. We then went into outer space and accelerated faster and faster until the earth disappeared.

We passed by many, many stars and planets so quickly that they were like a blur. I began to look upward towards the direction we were travelling. This was very difficult because of the speed which we were travelling, required all the strength I had in my neck to raise my head upwards. The stars and planets were going by so fast that the light reflected off of the stars and planets made it appear as though we were going through a tunnel of light.

Finally, we arrived at a place that was like we had passed through a threshold or barrier to reach it. It was like a light-golden, clouded place that was suspended in space and illuminated with a soft comfortable light. The feeling I got there was so wonderful. There was no hot or cold, no pain or discomfort, no hunger or thirst, ans no want or need for anything. I had a feeling of the most overwhelming love that seemed to originate, radiate out, and saturate the whole place. This place was as perfect as you can ever imagine. I believe this place was heaven. The angel lifted me up to the edge of it where I had to grab on to and pull myself up. The angel said, 'I have to go. There are others.' This terrified me because I felt alone in this strange place.

I looked over to my right and there were two individuals standing at a podium with a book on it. The book would measure closed about two feet tall, eighteen inches wide and two inches thick. The two at the podium seemed to know me and at the time, I knew them. I was told later in this experience that I could not go back knowing what I know about things. So later, I had a lot of the details of my experience taken from my memory before I was sent back.

One of the men, stood looking over the shoulder of the one in front of him. It was like he was supervising or advising the one in front. The man in front looked at me and asked, 'Why are you here?' I looked up at him with fear and sorrow. I asked in a trembling voice, 'What do you mean why am I here? Do you mean I am supposed to go down there?' as I was looking down and suggesting the place the dark ones wanted to take me or hell was where they were suggesting I should be. I must tell you that we did not speak in words during this whole experience, but it was a subliminal language which I could understand and speak. For instance, I heard one word and an image projected into my mind and instantly had a complete understanding of a subject. On earth, it could possibly have taken hundreds of words for me to understand what was being said. I refer to "them" or "they" because everyone seemed to be of the same opinion and conclusion on everything. There was no disagreement there.

They both laughed and with assured me 'No, no it is not yet your time.' I replied, 'What do you mean it is not yet my time?' They turned the book so I could see it, and they opened it up. I saw that there were three columns of names on each page of the book from top to bottom. The man in front pointed and scanned the page of the book they were referring to. They reiterated, 'It is not yet your time. Here is today's time and you are not listed here.' Then he flipped back farther in the book where there was only about an eighth of an inch of pages left in the book and said, 'This is your time,' as they pointed at my name in the book. I had many thoughts at that time, that I was supposed to be in heaven close to the end of the time when names were to be written in the book. Maybe it was not the end of time but just the end of names in the book. I understood that I was loved and I would be back.

I told them, 'But I am here now' and that, 'I wanted to stay.' They replied, 'You must go back. You are a part of God's plan, and if you stay here now, this is all there will be for you,' as they pointed deeper in the place where I was. I replied, 'What do you mean this is all there will be? Do you mean there is a place better than this one?' They replied, 'It depends on your works on earth but we cannot send you back.' I asked, 'What do you mean I am a part of God's plan and I must go back and you cannot send me back?' They said, 'We will take you to God. He will know what to do.'

The two took me to a place where God was. He was sitting in a higher place in heaven. As they lifted me up towards him, I could see he was sitting Indian-style with his legs crossed. He was dressed in some off-whitecolored robes. God leaned over and put his hands down towards me, as you would a small child that you are about to pick up. He said, 'Come.' I lifted my hands up to him. He took my hands in his, raised me up, and set me down in front of him. His hands were the largest, strongest, and toughest, yet softest, warmest, and gentlest hands. I was afraid to look at him. He laughed and said 'You humans all have the same belief that you cannot look upon me. Your beliefs and your bible are not completely correct or complete, but they are the best you have and you must do the best you can with them.' He seemed to be very pleased with us. I slowly looked up at him. He was very large. I would guess around ten feet tall, his hair and beard were a whitish-gray and he had a very pleasant face. I was almost breathless.

God put his hand on my head. He was able to see everything and feel everything that I had done in my life. He saw if I was sorry for the bad things I had done, how I felt in my heart at the time I had done things, how I felt afterwards, and whether or not I apologized or made the bad things right. He also saw all of the good I had done in my life and whether or not I was truly good or if I was doing good things to get something, and how I truly felt at the time. He weighed the good and the bad in my life and said, 'Yes you are good.' He then said, 'You are a part of my plan.' He showed me a picture of myself as an older man with a boy. I understood the boy was my son who was pushing the wheelchair I was sitting in because my neck had been broken in the motorcycle accident I just had. I understood this to mean that I was paralyzed and that my son had to take care of me. I asked, 'Where is the boy's mother? Is she dead?' He said, 'She is gone to the west.' This was the future since I was only 15 years old at this time.

Later, I did marry and had a son with my first wife when I was 23 years old. When my son was a year and a half years old, she divorced and left us and went to California never to come back.

God then told me, 'You can stay, but I want you to go back because you are a part of my plan.' I asked 'What do you mean I am a part of your plan?' It was then shown what my part of God's plan was and how each of us affect all those around us. I was shown that there is a reaction to all our interactions, like a domino-effect of good or bad. I was made to understand that if I stayed there, that God would have to change millions of events in order to make his plan work because I would not be there to make it happen. I told God, 'I will go back for you if it is a part of your plan (which I had a complete understanding of at the time) but if I go back, can you fix my neck? Not for me, but for my son so that he does not have to take care of me? It is bad enough that his mother is gone.' God agreed, and said 'You will not be allowed to remember and keep all of the knowledge you have gained here because mankind will not understand, nor can they know what my plan is for now.'

With that said and understood, God took me back to my body. It was almost instantly in comparison to the journey to heaven with the angel. He placed me back in my body and was leaving when I realized he had not fixed my neck. I said, 'Wait! What about my neck?' God then came back and put his hand on the back of my neck. My neck began to crackle, pop, and make noises as things were going back in place. The warmth of his hand on my neck was a healing type of warmth. God began to leave and I noticed that my neck still was not right. I said, 'Wait, there is one more thing out of place.' God said, 'That is to serve as a reminder so that you will never forget what has happened.' God then went back to heaven.

I began to wake up. Everything went black once again like it had before. I then began to see light from the sun and I took the largest deepest breath I have ever taken before or since. Life then came back into my body. I opened my eyes and the two guys who had witnessed my wreck jumped back as I woke up. One of them asked, 'Are you o.k.? We thought you were dead!' I was in shock, of course. I was in a lot of pain from the bruising and tearing of muscles and tendons in my arm, shoulder, back, legs and most of all, from my neck. I asked them to help me up and they did. I was unable to hold my head upright, so it kind of rested on my right shoulder. They stood my motorcycle up, that was twisted and bent up. They helped me get back on it. I had to hold the right grip and run the throttle with my left hand since I could not lift my right arm. The handle bars were bent so badly that the right grip was directly centered in front of me. This helped me be able to hang on as the two guys push-started the motorcycle with me on it, since I could not kick start the motorcycle. I was able to go at a very slow speed and did not know if I could make it home or to the hospital. It just so happened that a friend of mine, who lived about a quarter mile from the track, was out in front of his house working on his car. I was able to idle up to where he was and just let my motorcycle fall over next to his car. He asked if I was all right. I replied, 'No! I just died and came back. I need to go to the hospital.' He laughed and said, 'What?' I told him again that I had just died, went to heaven and came back. We talked about it in detail later. He picked me up and set me in his car. He drove me to the hospital and carried me inside to the emergency entrance. The people at the hospital started asking me questions , some of which I answered and some that I could not because I was thinking about all that had just happened. They called my parents who came to the hospital and signed papers so that a doctor would take care of me.

They tried to x-ray my neck since it appeared to be the most severe injury I had. When the x-ray film was developed they put it up on the screen so that the doctor could look at it. To their surprise, my neck was whited-out on the x-ray. In other words, you could see my eye sockets and skull above my neck and a couple of vertebra below my neck. But the area of my neck appeared white with no definition. They decided there was something wrong with the film, so they x-rayed me two more times. They looked under the x-ray table and examined their film, trying to figure out why my neck was whited out. I think it is because God touched me there and his healing power somehow radiated energy which washed out the x-ray film. The x-ray staff finally gave up and said that they did not think my neck was broken. My arm was torn up and they x-rayed it successfully, but it was not broken. They did not have a sling for me, so the doctor taped my right arm to my left shoulder and sent me home. He said he would not give me a brace for my neck because he thought it would take longer to heal.

I have shared this experience with very few people in my life. Those who know me, believe me. Some of those who do not, try to give me an explanation of what they think I imagined and some believe. I swear to you that this is the truth and this is what happened. This was real. I did not become a preacher or anything special in my life, but I have been able to help a few people who have problems or were at a bottom point in their life. When I am needed by others, I seem to have the right words to help them at the time. Otherwise, I am not much of a talker or a motivational type of person. I am just plain me.


